
.img-responsive{
  max-width : 100%;
  heigth: auto;
  display: block;
}

/******* Navigation lateral ******/
nav#side {
    margin-top: -8px;
    padding-bottom: 100px;
}
nav#side > ul{
    border-top: 1px solid #67605d;
}
nav#side  ul{
    margin: 0;
    padding: 0;
}
nav#side ul li {
    list-style: none;
}
nav#side  ul  li  a {
    background-image: linear-gradient(#f3f1f1, #fbfcfc);
    border: 1px solid #CBCBCB;
    border-top: none;
    color:#302d2b;
    display: block;
    font-weight: bold;
    padding:10px;
}
nav#side  ul  li a:hover, nav#side   ul  li.active  a {
    background-image: linear-gradient(#706762, #948d86);
    color: #ffffff;
    text-decoration:none;
}
.no-cssgradients nav#side ul li.active a,
.no-cssgradients nav#side ul li a:hover{
    background-color:#948d86;
}
nav#side  ul#niv2  li a {
    background-image: linear-gradient(to right, #f3f1f1, #fbfcfc);
    font-weight: normal;
    font-size:0.9em;
    padding: 3px 0 3px 20px;
    color:#302d2b;
}
nav#side  ul#niv2 li.active  a {
    font-weight: bold;
}
nav#side ul#niv2  li.active >  a, nav#side ul#niv2 li >  a:hover {
    background: #dbd7d6;
    color:#302d2b;
}
nav#side ul#niv3   {
    background-image: linear-gradient(to right, #F3F1F1, #FBFCFC);
    border: 1px solid #CBCBCB;
}
nav#side ul#niv3 li  {
    list-style:none;
}
nav#side li.active ul#niv3 li a {
    border:none;
    display: list-item;
    font-size:0.9em;
    font-weight: normal;
    list-style: square;
    margin-left: 37px;
    padding-left: 0px;
}
nav#side  ul#niv3 li  a:hover {
    background-image: linear-gradient(to right, #f3f1f1, #fbfcfc);
    text-decoration: underline;
}
nav#side  ul#niv3 li.active  a {
    background-image: linear-gradient(to right, #f3f1f1, #fbfcfc);
    font-weight: bold !important;
}
nav#side #img-sector{
    background:#484848;
    padding:25px 0;
    border-bottom:#fff 1px solid;
    font-weight: bold !important;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
nav#side #img-sector a, nav#side #img-sector a:hover{
    color: #FFFFFF;
    text-decoration:none;
}

/* Navigation scrollSpy*/    
#scrollspy {
    max-width: 215px;
}
#scrollspy.affix {
   // bottom: 0;
}
#scrollspy a {
    background: none;
    padding: 10px 0px;
}
#scrollspy li.active {
    font-weight: bold;
}
#scrollspy > ul > li > ul {
    border-left: 3px solid #cccccc;
    display: none;
}
#scrollspy > ul > li.active > ul {
    display: block;
}
#scrollspy > ul > li.active > ul > li > a{
    font-weight: normal;
    padding: 2px 0px 5px 10px;
    font-size: 0.8em;
    line-height: 1.2em;
}
#scrollspy > ul > li.active > ul > li.active > a{
    font-weight: bold;
}


/* HightChart */   

.highcharts-container input[type="checkbox"] {
    cursor: pointer;
    margin-top: 0px;
}
.highcharts-legend-item text {
    cursor: default !important;
}

/* Video */
video {
  max-width: 100%;
  height: auto;
}
.videoWrapper {
  position: relative;
  padding-bottom: 52%;
  padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/******* FAQ - Accordion ******/

.panel-group .panel {
  border-radius: 0px !important;
  margin-bottom: -6px !important;
}

.panel-group .panel-default {
  background-color:#f9f9f9;
  
}

.panel-group .panel-default > .panel-heading {
  background-color:#f9f9f9;
  border:none;
  padding: 0;
}
#main-content .panel-group .panel-title a {
  color:#302D2B;
  display: block;
  font-weight:bold;
  font-size:0.8em;
  text-decoration:none;
  padding: 10px 10px 10px 25px;
}
#main-content .panel-group .panel-title a:before {
  font-family:"Font Awesome 5 Free";
  content: "\f055";
  position: absolute;
  left: 20px;
}
